/* Created by Artisteer v4.1.0.59861 */

.born4bouncing-header, #born4bouncing-header-bg, .born4bouncing-layout-cell, .born4bouncing-layout-wrapper, .born4bouncing-footer, .born4bouncing-nav, #born4bouncing-hmenu-bg, .born4bouncing-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.born4bouncing-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.born4bouncing-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#born4bouncing-header-bg 
{
   display: none;
}

.born4bouncing-hmenu>li, .born4bouncing-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.born4bouncing-hmenu, ul.born4bouncing-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#born4bouncing-hmenu-bg 
{
   display: none;
}

ul.born4bouncing-hmenu>li:first-child {
   padding-right:11px;
}
ul.born4bouncing-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='born4bouncing-hmenu-separator');
}
ul.born4bouncing-hmenu>li>span.born4bouncing-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -11px;
   width: 11px;
   height: 31px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.born4bouncing-hmenu>li:first-child>span.born4bouncing-hmenu-separator
{
   display:none;
}

ul.born4bouncing-hmenu ul{
   background-color:  !important;
}

.born4bouncing-content-layout, .born4bouncing-content-layout-row, .born4bouncing-layout-cell 
{
   display: block;
   zoom: 1;
}
.born4bouncing-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.born4bouncing-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.born4bouncing-search div>input[type="text"]
{
   width: 100%;
}

* html form.born4bouncing-search>input[type="text"] 
{
   margin :0;
}

.born4bouncing-postheadericons span{
   zoom: 1;
}
.born4bouncing-postcontent {
   height: 1%;
}

.born4bouncing-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.born4bouncing-content 
{
   width: auto;
   float:none;
}

